<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Keyword Search</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">18.1.4</span>&#x00A0;&#x00A0;<a 
 id="x157-21700018.1.4"></a>Keyword Search</h4>
<!--l. 2142--><p class="noindent" >The keyword search can be started by a separate menu item. Enter a word or some words in
the input box and click &#8220;Go&#8221;. Click the hook in the right corner of the input field to open a
menu with the recent terms that have been searched for. You can use wildcards (*&#x00A0;for any
string, ?&#x00A0;for any single character and &#8221;&#x00A0;&#8221; to demarcate a phrase) and logical operators (AND,
OR and NOT).
</p>
     <ul class="itemize1">
     <li class="itemize">Click <img 
src="search-result-categories.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual150x.png" src="search-result-categories.eps"  
--> to show result categories
     </li>
     <li class="itemize">Click <img 
src="search-result-descriptions.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual151x.png" src="search-result-descriptions.eps"  
--> to show result descriptions.
     </li>
     <li class="itemize">With <img 
src="back.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual152x.png" src="back.eps"  
--> and <img 
src="forward.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual153x.png" src="forward.eps"  
--> you can navigate.</li></ul>
<!--l. 2150--><p class="noindent" >Click the downward triangle in the toolbar of the view to choose between different options
available during the keyword search: </p>
     <ul class="itemize1">
     <li class="itemize">If you select &#8220;Contents&#8221;: The result is presented in a tree structure. Use the &#8220;+&#8221;
     and &#8220;-&#8221; button to open or close a branch. Click <img 
src="collapse-all-nodes.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual154x.png" src="collapse-all-nodes.eps"  
--> to close them all.
     </li>
     <li class="itemize">By clicking &#8220;Related Topics&#8221; entries in which the view or editor currently focussed
     is discussed.
     </li>
     <li class="itemize">Click &#8220;Bookmarks&#8221; to browse you bookmarked entries.
                                                                                

                                                                                
     </li>
     <li class="itemize">You can search in the Index but currently the TextGrid help has no index.</li></ul>
<!--l. 2158--><p class="noindent" >The result of the search is listed below. You can click on the title of an entry to open it. If an
entry of the Help is opened, the toolbar of the view offers you </p>
     <ul class="itemize1">
     <li class="itemize">to show this in an external window that will open in the &#8220;Help Contents&#8221;.
     </li>
     <li class="itemize">to see the item in the tree-structured table of contents
     </li>
     <li class="itemize">to print and to bookmark it
     </li>
     <li class="itemize">to highlighten the search term in the entry by clicking <img 
src="search-lamp.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual155x.png" src="search-lamp.eps"  
-->
     </li>
     <li class="itemize">Use the forward and backward button to navigate</li></ul>
<!--l. 2167--><p class="noindent" >The footer of the Keyword Search View gives you the same options as the downward triangle
in the header: &#8220;Related Topics&#8221;, &#8220;Contents&#8221;, &#8220;Index&#8221;, &#8220;Search&#8221; and &#8220;Bookmarks&#8221;.
                                                                                

                                                                                
</p>
<!--l. 2169--><p class="noindent" ><a 
 id="tailtextgrid-manualsu62.html"></a> </p> 
</body></html> 
